#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 14px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 12px;
	width: 163px;
	background: #41008e;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #41008e}

#sddm div
{	position: absolute;
  	z-index: 4; 
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #41008e}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 12px;
		width: 162px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #feebd7;
		color: #41008e;
		font: 14px arial}

	#sddm div a:hover
	{	background: #feebd7;
		color: #000000}

.gold-box { 
  	position: relative;
  	z-index: 3; 
  	background: black;
  	width: 100%;
  	top: -60px;
	opacity: 0,5;

}

h1	{font-family: verdana,Arial; font-size:18px; font-variant:small-caps; font-weight:bold; color:#b99571}

h2	{font-family: verdana,Arial; font-size:22px; font-variant:small-caps; font-weight:bold; color:#f8071e}

h3	{font-family: verdana,Arial; font-size:27px; font-variant:small-caps; font-weight:bold; color:#b99571}

td	{font-family: verdana,Arial; font-size:14px; color:000000}
th	{font-family: verdana,Arial; font-size:14px; color:000000}
p	{font-family: verdana,Arial; font-size:14px; color:000000}
body	{font-family: verdana,Arial; font-size:14px; scrollbar-base-color: #FFFFFF; scrollbar-arrow-color: #001058; color:000000;
    margin-top: 0px; 
    margin-bottom: 0px; 
    margin-left: 0px; 
    margin-right: 0px;}

a	{text-decoration:none}
a				{color:#41008e;}
a:visited		{color:#41008e;}
a:hover			{color:#b99571}

a.standard.link		{color:#b99571; font-family: verdana,Arial; font-size:14px;}
a.standard:visited 	{color:#b99571; font-family: verdana,Arial; font-size:14px;}
a.standard:hover	{color:#41008e; font-family: verdana,Arial; font-size:14px;}

a.fysiek:link 		{color:001058; font-family: verdana,Arial; font-size:14px;}
a.fysiek:visited 	{color:001058; font-family: verdana,Arial; font-size:14px;}
a.fysiek:hover 		{color:CC0000; font-family: verdana,Arial; font-size:14px;}

a.mentaal:link 		{color:FD0623; font-family: verdana,Arial; font-size:14px;}
a.mentaal:visited 	{color:FD0623; font-family: verdana,Arial; font-size:14px;}
a.mentaal:hover 	{color:001058; font-family: verdana,Arial; font-size:14px;}

a.poen:link 		{color:01D181; font-family: verdana,Arial; font-size:14px;}
a.poen:visited 		{color:01D181; font-family: verdana,Arial; font-size:14px;}
a.poen:hover 		{color:001058; font-family: verdana,Arial; font-size:14px;}

b.nieuws			{font-family: verdana,Arial; font-size:14px; font-variant:small-caps; font-weight:bold}

.buttonNormal		{background-color: #dec5ac;  color:#41008e;  font-family: verdana,Arial; font-size:13px; font-weight:bold;}
.buttonOver  		{background-color: #dec5ac;  color:#FFFFFF; cursor:hand;  font-family: verdana,Arial; font-size:13px; font-weight:bold;}
.buttonDown  		{background-color: #dec5ac;  color:#FFFFFF; cursor:hand;  font-family: verdana,Arial; font-size:13px; font-weight:bold;}
.buttonOut   		{background-color: #dec5ac;  color:#41008e; cursor:normal;  font-family: verdana,Arial; font-size:13px; font-weight:bold;}